/*



 Theme Name:   Classrooms Child Theme



 Theme URI:    http://Olywebdev.com/



 Description:  Classrooms Child Theme   



 Author:       Olywebdev



 Author URI:   http://Olywebdev.com



 Template:     twentyfifteen



 Version:      1.0.0



 License:      GNU General Public License v2 or later



 License URI:  http://www.gnu.org/licenses/gpl-2.0.html



 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready



 Text Domain:  twenty-fifteen-child



*/

@import url(../twentyfifteen/style.css);



body {

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: 400;

  background-color: #fff;

}

.hentry {

    background-color: #fbf0f0;

    }

h1, h2, h3, h4, h5, h6 {

  clear: both;

  font-family: 'athelas';

  font-weight: 400;

  letter-spacing: -1px;

}



.alignleft {

  display: inline !important;

  float: left;

  margin-right: 1.2em !important;

}



.alignright {

  display: inline !important;

  float: right;

  margin-left: 1.2em !important;

}



.aligncenter {

  clear: both !important;

  display: block !important;

  margin: 0 auto !important;

}



p img {

  margin-bottom: 0.5em;

  margin-top: 0.4em;

}



.entry-content h5, .entry-content h6, .entry-summary h5, .entry-summary h6, .page-content h5, .page-content h6, .comment-content h5, .comment-content h6 {

  text-transform: uppercase;

}



.entry-content, .entry-summary, .entry-content p, .entry-summary p {

 font-family: 'Open Sans', sans-serif;

  font-size: 18px;

  font-weight: 400;

  line-height: 1.6em;

}



h1 {

  color: #1D283E;

  font-size: 3.6rem;

  line-height: 1.23;

  margin-bottom: 0.82em;

}



h2 {

  color: #1D283E;

  font-size: 3.2rem;

  line-height: 1.25;

  margin-bottom: 1em;

}



h3 {

  color: #1D283E;

  font-size: 2.8rem;

  line-height: 1.19;

  margin-bottom: 1.19em;

}



h4 {

  color: #000;

  font-size: 2.3rem;

  line-height: 1.45;

  margin-bottom: 1.45em;

}



h5, h6 {

  color: #000;

  font-size: 2.2rem;

  line-height: 1.26;

  margin-bottom: 1.68em;

}



.secondary {

  box-shadow: none;

}



.wp-caption .wp-caption-text, .gallery-caption {

  color: #C5787B;

  font-size: 14px;

  font-weight: 500;

}



.wp-caption {

  border: 1px solid #CCCCCC;

  margin-bottom: 1.5em;

  max-width: 100%;

}



.wp-caption img,.wp-caption img[class*="wp-image-"] {

  display: block;

  margin: 1.2% auto 0px;

  max-width: 98%;

}



.wp-caption .wp-caption-text, .gallery-caption {

  margin: 0.81em 0px;

  padding-left: 10px;

}



.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {

  border-bottom: 0px;

  color: #1D283E;

}



.entry-content a:hover, .entry-content a:focus, .entry-summary a:hover, .entry-summary a:focus, .page-content a:hover, .page-content a:focus, .comment-content a:hover, .comment-content a:focus, .pingback .comment-body > a:hover, .pingback .comment-body > a:focus {

  color: rgba(47, 65, 101, 1)

}



blockquote, blockquote p {

  color: #333333;

  font-family: "Merriweather", serif;

  font-size: 17.5px !important;

  font-style: italic;

  font-weight: 300;

  line-height: 1.67em;

}



blockquote {

  border-left: 5px solid #EEEEEE !important;

  font-size: 17.5px !important;

  line-height: 1.67em;

  margin: 0px 0px 20px;

  padding: 10px 20px;

}



.site-title a, .site-title a:hover,.site-description{

  color: #1D283E !important;

   text-align:center;

}

  .site-title {

    text-align: center;

  }

  .widget {



    padding: 0 20px;

}

.teacher {

  color: #5E543B;

  font-size: 16px;

  padding-top: 10px;

 text-align:center;



}



.teacher img {padding-bottom: 10px; }



.teachername {

  color: #1D283E;

  font-size: 22px;

}



.teacheremail a {

  color: #000;

}



.site .avatar {

  border-radius: 0;

}



@media screen and (max-width: 59.6875em) {

  .teachermg {

    float: left;

    height: 80px;

  }



  .teacherinfo{

    float: left;

    padding-left: 15px;

  }



  .teachermg img{

    height: 80px;

    width: auto;

  }



  .teacher {

    font-size: 12px;

    height: 105px;

  }



  .teachername {

    font-size: 18px;

    padding-top: 10px;

  }



  .site-header {

    padding: 25px 15px;

  }

}



@media only screen and (max-width: 400px) {



  .teacher {

    font-size: 14px;

  }



  .teachername {

    font-size: 16px;

  }

}



.site-description {

  display: block;

}



.site-title a{

  color: #003067;

}



.site-description{

  color: #B39D52;

  margin: 0px;

}

/*.cat-post-widget ul li {



border-bottom: 1px solid #bda552;}



*/



.entry-content, .entry-summary {

  color: #3D3935;

}



body:before {

  background-color: #B49E53;

}



body:before, .site-header {

  background-color: #fff !important;

}



.sidebar {

  background-color: #fff;

}



.site-branding {

  background-color: #f0f4fb;

  padding: 20px;

}



img.header-image {

    margin: 0 auto;

    display: block;

  margin-bottom: 25px;

}



.site-header {

  background-color: #fff !important;

  padding: 20px 20%;

}



.site-info a:hover, a:focus{

  border-bottom: 0px;

  color: #003067;

}



.site-info {

  background-color: #fff;

  color: #000;

}



.site-info a {

  color: #000;

}

/**



 * 3.0 Typography



 */



body, button, input, select, textarea {

  font-family: 'athelas';

  font-size-adjust: none;

  font-stretch: normal;

  font-style: normal;

  font-variant: normal;

  font-weight: 400;

  line-height: 1.6;

}



p {

  margin-bottom: 1.6em;

}



b, strong {

  font-weight: 700;

}



dfn, cite, em, i {

  font-style: italic;

}



blockquote {

  border-left: 4px solid #707070;

  border-left: 4px solid rgba(51, 51, 51, 0.7);

  color: #707070;

  color: rgba(51, 51, 51, 0.7);

  font-size: 18px;

  font-size: 1.8rem;

  font-style: italic;

  line-height: 1.6667;

  margin-bottom: 1.6667em;

  padding-left: 0.7778em;

}



blockquote p {

  margin-bottom: 1.6667em;

}



blockquote > p:last-child {

  margin-bottom: 0;

}



blockquote cite, blockquote small {

  color: #333;

  font-family: "Noto Sans", sans-serif;

  font-size: 15px;

  font-size: 1.5rem;

  line-height: 1.6;

}



blockquote em, blockquote i, blockquote cite {

  font-style: normal;

}



blockquote strong, blockquote b {

  font-weight: 400;

}



address {

  font-style: italic;

  margin: 0 0 1.6em;

}



code, kbd, tt, var, samp, pre {

  -moz-hyphens: none;

  -ms-hyphens: none;

  -webkit-hyphens: none;

  font-family: Inconsolata, monospace;

  hyphens: none;

}



pre {

  background-color: transparent;

  background-color: rgba(0, 0, 0, 0.01);

  border: 1px solid #eaeaea;

  border: 1px solid rgba(51, 51, 51, 0.1);

  line-height: 1.2;

  margin-bottom: 1.6em;

  max-width: 100%;

  overflow: auto;

  padding: 0.8em;

  white-space: pre;

  white-space: pre-wrap;

  word-wrap: break-word;

}



abbr[title] {

  border-bottom: 1px dotted #eaeaea;

  border-bottom: 1px dotted rgba(51, 51, 51, 0.1);

  cursor: help;

}



mark, ins {

  background-color: #fff9c0;

  text-decoration: none;

}



sup, sub {

  font-size: 75%;

  height: 0;

  line-height: 0;

  position: relative;

  vertical-align: baseline;

}



sup {

  bottom: 1ex;

}



sub {

  top: .5ex;

}



small {

  font-size: 75%;

}



big {

  font-size: 125%;

}



.site-footer {

  background-color: #fff;

}



.entry-content {

  min-height: 480px;

}



.secondary {

  background-color: #fff;

}



@media screen and (min-width: 38.75em) {

  .secondary {

    box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;

    margin: 7.6923% 7.6923% 0;

    padding: 0px !important;

  }



  .post-navigation .nav-next, .post-navigation .nav-previous {

    display: none;

  }



  .site-header {

    background-color: #fff !important;

    padding: 10px 60px;
   margin: 20% 0 10% 0;
 
  }



  .menu4 {

    display: none;

  }



  html {

    overflow-y: visable;

  }



  .widget-title {

    color: #000;

    font-family: 'athelas';

    font-size: 25px;

    font-weight: 400;

    margin: 0 0 10px;

    text-transform: capitalize;

  }



  .widget-area {

    margin: 0px;

  }



  .widget ul {

    margin: 0px;

  }



  .panel-heading h4 {

    clear: none;

    color: inherit;

    float: none;

    font-size: 16px !important;

    margin-bottom: 0px !important;

    margin-top: 0px !important;

    width: auto;

  }



  .header-image {

    height: auto;

  }



  .entry-content h5, .entry-content h6, .entry-summary h5, .entry-summary h6, .page-content h5, .page-content h6, .comment-content h5, .comment-content h6 {

    letter-spacing: 0;

    text-transform: uppercase;

  }



  .widget_nav_menu a, .widget a{

    color: #000;

    font-size: 20px;

    line-height: 25px;

  }

}



@media only screen and (max-width: 955px) {

      .widget-title {

    color: #000;

    font-family: 'athelas';

    font-size: 25px;

    font-weight: 400;

    margin: 0 0 10px;

    text-transform: capitalize;

  }

  .site-header {

    background-color: #fff !important;

    padding: 20px 10%;

}

  .header-image {

    height: auto;

    padding-top: 15px;

    width: 400px;

  }



  #sb-site, .sb-site-container {

    background-color: #fff;/* Default background colour, overwrite this with your own css. I suggest moving your html or body background styling here. Making this transparent will allow the Slidebars beneath to be visible. */

  }



  #header-image {

    position: relative;

  }



  img.header-image {

    padding-left: 85px;

    text-align: right;

  }



  #sb-site::before {

    background-color: transparent !important;

    box-shadow: none;

  }



  .menu-title {

    clear: both;

    color: #000;

    font-size: 30px;

    font-weight: 400;

    margin-bottom: 10px;

    margin-top: 50px;

    text-transform: uppercase;

    width: 100%;

  }



  .widget_nav_menu li, .widget li {

    border: 0;

    float: left;

    padding-bottom: 0px;

    padding-bottom: 10px;

    padding-top: 0px;

    width: 100%;

  }



  .widget_nav_menu{

    margin: 0px;

    padding: 0px;

  }



  .widget{

    float: left;

    margin-bottom: 0px;

    padding-bottom: 40px;

  }



  .widget_nav_menu a, .widget a{

    color: #000;

    float: left;

    font-family: 'athelas';

    font-size: 20px;

    font-weight: 700;

    line-height: 23px;

    padding: 3px 15px;

    text-transform: capitalize;

    width: 100%;

  }



  .widget_nav_menu a:hover{

    text-decoration: none;

  }



  .widget_nav_menu li a:hover, .widget li a:hover {

    background-color: rgba(255, 255, 255, .4);

    color: #ccc;

  }

/* ============ Menu4 ============ */



  .menu1, .menu2, .menu3, .menu4, .menu5 {

    -moz-user-select: none;

    -ms-user-select: none;

    -webkit-tap-highlight-color: transparent;

    -webkit-user-select: none;

    color: #C09D63;

    cursor: pointer;

    display: inline-block;

    font-size: 10px;

    height: 6em;

    left: 0px;

    margin: 2%;

    position: absolute;

    top: -10px;

    user-select: none;

    width: 6em;

    z-index: 999;

  }



  .menu1 span, .menu2 span, .menu3 span, .menu4 span, .menu5 span {

    -webkit-tap-highlight-color: transparent;

    -webkit-transition: 0.2s ease-in-out;

    background: #C09D63;

    border-radius: 0;

    height: 0.8em;

    position: absolute;

    transition: 0.2s ease-in-out;

    width: 100%;

  }



  .menu4 span {

    width: 50%;

  }



  .menu4 span:nth-child(1) {

    border-radius: 0;

    left: 0;

    top: 1em;

  }



  .menu4 span:nth-child(2) {

    border-radius: 0;

    right: 0;

    top: 1em;

  }



  .menu4 span:nth-child(3) {

    left: 0;

    top: 2.6em;

    width: 100%;

  }



  .menu4 span:nth-child(4) {

    border-radius: 0;

    left: 0;

    top: 4.2em;

  }



  .menu4 span:nth-child(5) {

    border-radius: 0;

    right: 0;

    top: 4.2em;

  }



  .open.menu4 span:nth-child(1) {

    -ms-transform: rotate(45deg) translate(0.8em);

    -webkit-transform: rotate(45deg) translate(0.8em);

    transform: rotate(45deg) translate(0.8em);

  }



  .open.menu4 span:nth-child(2) {

    -ms-transform: rotate(-45deg) translate(-0.9em);

    -webkit-transform: rotate(-45deg) translate(-0.9em);

    transform: rotate(-45deg) translate(-0.9em);

  }



  .open.menu4 span:nth-child(3) {

    opacity: 0;

  }



  .open.menu4 span:nth-child(4) {

    -ms-transform: rotate(-45deg) translate(0.8em);

    -webkit-transform: rotate(-45deg) translate(0.8em);

    transform: rotate(-45deg) translate(0.8em);

  }



  .open.menu4 span:nth-child(5) {

    -ms-transform: rotate(45deg) translate(-0.9em);

    -webkit-transform: rotate(45deg) translate(-0.9em);

    transform: rotate(45deg) translate(-0.9em);

  }

}



@media only screen and (max-width: 400px) {

  .site-title {

    text-align: center;

  }



  .teacher {

    font-size: 14px;

    height: 150px;

    text-align: center;

  }



  .teachermg {

    float: none;

    height: 80px;

    text-align: center;

  }



  .teacherinfo {

    float: none;

    padding-left: 0px;

    text-align: center;

  }



  .site-branding {

    clear: both;

    margin-bottom: 25px;

  }



  img.header-image {

    width: 100%;

  }

}

/* Table Styles */



.table {

  font-family: 'athelas' !important;

}



label {

  font-family: 'athelas' !important;   }



.tablepress {

  font-family: 'athelas' !important;   }



.tablepress thead th {

  background-color: #FFF3DA !important;

}



.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {

  background-color: #de7c0f !important;

}

.site-content a {
  text-decoration: underline;
}